recovery:
  state:
    round: 238
    hash: "6437ac6f182af9cfad7ea514d636f7554b018fa6fec8eb117e308328e66dc1c9a7b5bb235f80d5416a0fb82a76ce71dd"
    timestamp: "2025-09-23T05:48:00.057986224Z"
  bootstrap: null
  package: null
  stream: null
